## libmail-verp-perl 0.06+dfsg

=== debian/changelog ===
libmail-verp-perl (0.06+dfsg-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmail-verp-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:34:43 +0100

libmail-verp-perl (0.06+dfsg-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Switch repackaging framework to Files-Excluded method.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Name in debian/copyright.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 16:14:35 +0100

libmail-verp-perl (0.06+dfsg-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:39:02 +0100

libmail-verp-perl (0.06+dfsg-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/watch:
    - add version mangling in order to cope with +dfsg versions
    - use dist-based URL
  * Add debian/repack.sh (strips the non-free RFC from the .orig.tar.gz) and
    hook it up to debian/watch.

  [ Martín Ferrari ]
  * Email change: Martín Ferrari -> tincho@debian.org

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Fix trailing comma in debian/control. Found by DUCK.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Switch to source format "3.0 (quilt)".
  * debian/rules: use dh(1). (Closes: #793537)
  * Bump debhelper compatibility level to 9.
  * Don't install README anymore.
  * debian/copyright: switch formatting to Copyright-Format 1.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jul 2015 02:34:04 +0200

libmail-verp-perl (0.06+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Damyan Ivanov ]
  * remove Homepage from long description; Homepage: field already
    present

  [ Gunnar Wolf ]
  * Repackaged upstream source excluding non-free doc/draft-varshavchik-
    verp-smtpext.txt; added logic to debian/rules to avoid mistakenly
    re-including it in the future. (Closes: #482050)
  * Added myself as an uploader
  * Bumped up standards-version to 3.7.3 (No changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 26 May 2008 12:58:04 -0500

libmail-verp-perl (0.06-1) unstable; urgency=low

  * New upstream release. Package now maintained by the Debian Perl group.
  * Bumped debhelper version.
  * Added XS-Vcs-* fields and homepage link in debian/control.
  * debian/rules now runs make test; fixed clean target.
  * Added watch file and fixed copyright notice.

 -- Martín Ferrari <martin.ferrari@gmail.com>  Mon, 06 Aug 2007 10:18:29 +0100

libmail-verp-perl (0.05-2) unstable; urgency=low

  * New maintainer. (Closes: #374030)
  * debian/control:
    + Bumped Standards-Version to 3.7.2.
    + Fixed incorrect Build-Depends-Indep on debhelper.
  * debian/copyright:
    + Incorrect package name and homepage.
  * debian/rules:
    + Removed unused lines.

 -- Martín Ferrari <martin.ferrari@gmail.com>  Thu, 22 Jun 2006 10:31:38 -0300

libmail-verp-perl (0.05-1) unstable; urgency=low

  * New upstream release (closes: #329582).
  * debian/control:
    + Bumped Standards-Version to 3.6.2 (no changes).

 -- Julien BLACHE <jblache@debian.org>  Thu, 22 Sep 2005 13:23:29 +0200

libmail-verp-perl (0.04-1) unstable; urgency=low

  * Initial Release (closes: #305324).

 -- Julien BLACHE <jblache@debian.org>  Tue, 19 Apr 2005 11:50:08 +0200
