=== debian/control ===
Source: libmail-verp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-verp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-verp-perl.git
Homepage: https://metacpan.org/release/Mail-Verp

Package: libmail-verp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Variable Envelope Return Paths (VERP) address encoder/decoder
 Mail::Verp provides utility functions to encode and decode Variable Envelope
 Return Paths (VERP) addresses, as described by http://cr.yp.to/proto/verp.txt.
 .
 VERP addresses are used to help manage bounces coming back from remote SMTP
 servers, especially when dispatching mail for a mailing-list; the VERP address
 encodes the recipient address, which can then be recovered from the bounce to
 unsubscribe the address from the mailing-list.
 .
 The encoding uses the method described by
 http://www.courier-mta.org/draft-varshavchik-verp-smtpext.txt.
