=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_configure:
	# Make sure we die if we are building a non-free package -
	# doc/draft-varshavchik-verp-smtpext.txt must be removed!
	[ ! -f doc/draft-varshavchik-verp-smtpext.txt ]

	dh_auto_configure
