=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://metacpan.org/release/Mail-Verp .*/Mail-Verp-v?@ANY_VERSION@@ARCHIVE_EXT@$
